ul.tabs {
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
	/*height: 32px;*/
	border-bottom: 1px solid #d9d1cd;
	width: 100%;
}

ul.tabs li {
	float: left;
	padding: 7px 0 7px 15px;
	margin: 0;
	    font-size: 14px;
	cursor: pointer;
	/*height: 31px;*/
	width: 100%;
	line-height: 31px;
	border: 1px solid #d9d1cd;
	border-bottom: none;
	/*background-color: #ece8e6;*/
	color: #978881;
	overflow: hidden;
	position: relative;
	  -webkit-transition: 400ms ease;
  -moz-transition:  400ms ease;
  -o-transition: 400ms ease;
  -ms-transition: 400ms ease;
  transition: 400ms ease;
}
ul.tabs li.active a {
    color: #DE7947;
}
ul.tabs li a {
    color: #978881;
}

ul.tabs li a:hover {
   text-decoration: none;
}

.tab_last { border-right: 1px solid #d9d1cd; }

ul.tabs li:hover {
	background-color: #ece8e6;
	color: #e57948;
}

ul.tabs li.active {
	background-color: #ece8e6;
	color: #e57948;
	display: block;
	position: relative;
}
.rooms .tab_container .tab_content a:hover{
	text-decoration:none;
}

ul.tabs li.active:before {
	position: absolute;
	top: 6px;
	right:10px;
	font-family: 'FontAwesome';
	content:"\f105";
	font-style: normal;
	font-weight: normal;
	font-size: 23px;
}

.tab_container {
	/*border: 1px solid #333;*/
	border-top: none;
	float: left;
	width: 100%;
	    background: #F8F4F3;
	overflow: auto;
}

.tab_content {
	padding: 0 28px;
    display: none;
    margin: 0 20px;
    color:#978881;
}

.accordian { display: none; }

@media screen and (max-width: 767px) {
	.tabs {
		display: block;
	}
	.accordian {
		display:none;
		background-color: #ccc;
		color: #fff;
		border-top: 1px solid #333;
		margin: 0;
		padding: 5px 20px;
		cursor: pointer;
		-webkit-touch-callout: none;
		-webkit-user-select: none;
		-khtml-user-select: none;
		-moz-user-select: none;
		-ms-user-select: none;
		user-select: none;
	}
	.accord_active {
		background-color: #666;
		color: #fff;
	}
}


@media screen and (max-width: 1199px) {

	.tab_content {
	  color: #978881;
	  display: none;
	  margin: 0;
	  padding: 0;
	}
}